@charset "utf-8";
/* CSS Document */
.bx-wrapper {
	clear:both;
	position: relative;
}
.bx-wrapper .bx-pager {
	text-align: center;
        margin-top: 5px;
}
.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	z-index: 9999;
}
  #content{
  	margin-top:30px;
  	}
.bx-pager a {
	background: #FF9966;
	text-indent: -9999px;/*数字表示をブラウザ外に押しやる*/
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	-moz-border-radius: 5px;/*角丸指定 四隅を丸くすることで10pxの●に*/
	-webkit-border-radius: 5px;/*角丸指定*/
	border-radius: 5px;/*角丸指定*/
}
.bx-pager a:hover,
.bx-pager a.active {
	background: #FF6600;
}

